/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

.name_mitarbeiter {
color: #7A1B1E; font-size: 19px; font-weight: normal; margin-bottom: 15px; display:inline-block;
}

.mitarbeiterfunktion {
font-size: 16px; padding-bottom: 10px;  display:inline-block;
}

